@charset "utf-8";
/* CSS  for flex2*/

  .fixed-size-container {
    max-width: 1400px;
    margin: 40px auto 0 auto;
    background-color: pink;
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  
  .fixed-size {
    width: 150px;
    height: 100px;
    background-color: pink;
    color: pink;
    line-height: 100px;
    text-align: center;
    font-weight: bold;
    font-size: 60px;
    margin-bottom: 20px;
  }
  
  .banner {
    height: 400px;
    max-width: 700px;
    margin: 40px auto 40px auto;
    background-color: hotpink;
    display: flex;
  }
  
  .center-me {
    color: pink;
    font-size: 50px;
    margin: auto;
  }
  
  .equal-height-container {
    max-width: 900px;
    margin: 0 auto;
    display: flex;
  }
  
  .first {
    background-color: hotpink;
    padding: 20px;
    flex: 1;
  }
  
  .second {
    background-color: pink;
    flex: 1;
    display: flex;
    flex-direction: column;
  }
  
  .second-a {
    background-color: pink;
    flex: 1;
  }
  
  .second-b {
    background-color: #ccb9da;;
    flex: 1;
  }